@charset "utf-8";
/* CSS Document */

.divineWax {
	float: left;
	width: 384px;
	display: inline;
	height: 149px;
}
.waxRight {
	float: left;
	width: 100px;
	display: inline;
	height: 111px;
}
.waxLeft {
	float: left;
	width: 100px;
	margin-right: 42px;
	display: inline;
	height: 111px;
}
